<?php

namespace Openguru\OpenCartFramework\MaintenanceTasks;

use DateInterval;

interface MaintenanceTaskInterface
{
    public function handle(): void;

    public function interval(): ?DateInterval;
}
